### Hierarchy

- Logger

### Implemented by

- BasicLogger

## Index

### Methods

- debug
- error
- info

## Methods

### debug

- debug(message: any, ...args: any[]): void

- - Defined in utils/BasicLogger.ts:4

  #### Parameters

  - ##### message: any

  - ##### Rest ...args: any[]

  #### Returns void

### error

- error(message: any, ...args: any[]): void

- - Defined in utils/BasicLogger.ts:2

  #### Parameters

  - ##### message: any

  - ##### Rest ...args: any[]

  #### Returns void

### info

- info(message: any, ...args: any[]): void

- - Defined in utils/BasicLogger.ts:3

  #### Parameters

  - ##### message: any

  - ##### Rest ...args: any[]

  #### Returns void

Generated using TypeDoc